## omlib-deslib-1.6.1 20130201

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "DESLib 1.6.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-deslib-1.6.1 1.6.1

=== debian/changelog ===
omlib-deslib-1.6.1 (1.6.1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:44 +0200

=== debian/control ===
Source: omlib-deslib-1.6.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-deslib-1.6.1
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: DESLib 1.6.1 is a Modelica library
 DESLib 1.6.1 is a Modelica library

## omlib-deslib-1.6.1 20130201-080000~git~release

=== debian/changelog ===
omlib-deslib-1.6.1 (20130201-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200
